﻿.content{
    width: 1200px;
    margin: 0 auto;
}
.navigation h2{
   color: #666;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 15px 0 ;
    line-height: 28px;

}
.navigation a{
    color: #000;
    font-size: 16px;
    font-weight: 600;

}

.articleContent{
	overflow: hidden;
    text-align: left;
    padding: 20px;
    padding-top: 45px;
    min-height: 380px;
}
.printArea .title {
    color: #000;
    font-size: 28px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 10px;
}
.printArea .articleInfo {
    font-size: 14px;
    margin-bottom: 45px;
    padding: 16px 10px;
    text-align: center;
    color: #777;
    border-bottom: 1px dashed #ddd;
}
.printArea .articleInfo span {
    padding: 0 5px;
    white-space: initial;
}
.printArea .contentTxt {
    color: #333;
    font-size: 18px;
    line-height: 2;
    padding: 0 0 20px 0;
    overflow: hidden;
}
.printArea .contentTxt p{
	line-height: 1.5em;
	text-indent: 2em;
	margin-bottom: 20px;
}
.printArea .contentTxt table{
    max-width: 98% !important;
    margin: 0 auto;
    border-collapse: collapse;
}

.print_tool {
    margin: 5px 0;
}

.print_tool a {
    display: block;
    font-size: 14px;
    color: #000;
    float: right;
    font-weight: 600;
}



/* 信件查询 */

#queryContainer{
    width: 70% !important;
    margin: 0 auto;
}
.searchTable{
    width: 100%;
}
.searchTable td{
    padding-bottom: 20px;
    line-height: 40px;
}
.searchTable span{display: inline-block;}
.searchTable tr>td:first-child{
    text-align: end;
    width: 75px;
}
.searchTable td .normalText{
    width: 97%; 
    height: 40px;
}

.searchTable .btngray{
    background: #015293;
    color: #fff;
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 auto;
}
#querySuccess table{
    border-collapse: collapse;
}

#querySuccess td{
    border: 1px solid #666;
    line-height: 30px;
    padding: 5px;
}
#querySuccess td.label{
    width: 100px;
}
/* end */


@media screen and ( max-width:550px ) {
    .content{width: 100%;}
}
